<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
    <meta http-equiv="Content-type" content="text/html; charset=utf-8" />
    <title>Publisher Page</title>
    <script async="" src="https://www.google-analytics.com/analytics.js"></script>
</head>

<body>
    <!-- <h1>Publisher Test Page</h1> -->
    <!-- <button id="mp-hook">THIS IS THE HOOK</button> -->

    <noscript>
			Javascript tidak aktif
		</noscript>

    <script id="mp-snippet">
        ! function(a, b, c, d, e, f, g) {
            a.MegahubsObject = e, a[e] = a[e] || function() {
                    (a[e]._ = a[e]._ || [])
                    .push(arguments)
                }, a[e].$ = {
                    start: 1 * new Date
                }, f = b.createElement(c), g = b.getElementById("mp-snippet"), f.async = 1, f.id = "mp-widget",
                f.src = d, g.parentNode.insertBefore(f, g)
        }(window, document, "script", "https://d1npkqd2auelox.cloudfront.net/dist/mhsdk.js", "MP");
        MP('init', 'afe84d8a-4052-544d-bb53-c8968572691c', {
            LAYOUT_THEME: 'white',
            COLOR_THEME: 'blue',
            PROVIDER: 'all',
            PROVIDER_GAMES: 'all',
            PROVIDER_TAGIHAN: 'all',
            PAYMENT: 'all',
            SHOW_NAVBAR: true,
            TITLE_NAVBAR: 'Travelo Payment Points',
            ENABLE_MODULE_PULSA: true,
            ENABLE_MODULE_LISTRIK: true,
            ENABLE_MODULE_GAMES: true,
            ENABLE_MODULE_TAGIHAN: true,
            FIRST_MODULE_TAB_INDEX: 1,
            LANG: 'id-ID'
        });
        MP('listen', 'widget.ready', function() {
            console.log('ready');
            MP('openWidget');
        });
        MP('listen', 'widget.loaded', function() {
            console.log('loaded');
        });
        MP('listen', 'widget.opened', function() {
            console.log('opened');
        });
        MP('listen', 'widget.closed', function() {
            console.log('closed');
            Android.showToast('closed');
        });
        MP('listen', 'transaction.success', function(response) {
            console.log('finish');
            console.log(response);
        });
    </script>

</body>

</html>